:root {
  --text: #555;
  --transparent: #fff0;
  --light-grey: #f5f5f5;
  --white: white;
  --light-blue: #3fb4f0;
  --grey: #eee;
  --main-blue: #003061;
  --black: #212121;
  --fourth-colour: #ff736a;
  --cta: #fdcd53;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--text);
  font-family: Mulish, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.body {
  flex-flow: column;
  display: flex;
}

.section {
  background-color: var(--transparent);
  padding: 120px 60px;
}

.section.footer {
  background-color: var(--light-grey);
  color: var(--white);
  margin-top: auto;
  padding-top: 100px;
  padding-bottom: 40px;
  position: static;
  overflow: hidden;
}

.section.cta {
  background-color: var(--light-blue);
  color: var(--white);
}

.section.faqs {
  background-color: var(--grey);
}

.section.contact, .section.grey-bg {
  background-color: var(--light-grey);
}

.section.logos {
  padding-top: 0;
  padding-bottom: 0;
  display: none;
}

.container-1500 {
  z-index: 1;
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container-1500.pt {
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: var(--transparent);
  opacity: 1;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 30px 60px 20px;
  display: flex;
  position: absolute;
}

.nav-menu {
  grid-row-gap: 20px;
  flex-flow: wrap-reverse;
  flex: none;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.nav-link {
  color: var(--white);
  text-align: center;
  margin-left: 5px;
  margin-right: 5px;
  padding: 0 20px;
  font-family: Mulish, sans-serif;
  font-size: 16px;
  font-weight: 600;
  transition: opacity .2s;
}

.nav-link:hover {
  opacity: .7;
}

.nav-link.w--current {
  color: var(--light-blue);
}

.nav-link.contact {
  display: none;
}

.top-banner {
  background-color: var(--light-blue);
  padding: 5px 60px;
  display: none;
  position: sticky;
}

.top-banner-container {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.top-banner-container-block {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text-block {
  color: var(--text);
  font-family: Mulish, sans-serif;
  text-decoration: none;
}

.text-block.bold {
  color: var(--black);
  font-weight: 600;
}

.text-block.small {
  font-size: 13px;
}

.text-block.small.footer {
  color: var(--text);
}

.text-block.large {
  color: var(--black);
  font-size: 19px;
  font-weight: 600;
}

.text-block.white {
  color: var(--white);
}

.text-block.white.m-bold {
  font-weight: 500;
}

.container-1100 {
  max-width: 1100px;
}

.container-1100.centered {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.heading-wrap {
  width: auto;
  margin-bottom: 40px;
}

.heading-wrap.centred {
  text-align: center;
}

.h1 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 62px;
  font-weight: 600;
  line-height: 1.2;
}

.h1.pt {
  color: var(--white);
  margin-bottom: 0;
  font-family: Mulish, sans-serif;
  line-height: 1.3;
}

.h2 {
  color: var(--main-blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Mulish, sans-serif;
  font-size: 52px;
  font-weight: 600;
  line-height: 1.3;
}

.h2.white {
  color: var(--white);
}

.h2.no-padding {
  margin-bottom: 0;
}

.h3 {
  color: var(--main-blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Mulish, sans-serif;
  font-size: 42px;
  font-weight: 600;
  line-height: 1.3;
}

.h4 {
  color: var(--main-blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.3;
}

.h5 {
  color: var(--main-blue);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Mulish, sans-serif;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.4;
}

.paragraph {
  margin-bottom: 20px;
  font-family: Mulish, sans-serif;
}

.paragraph.large {
  color: var(--black);
  font-size: 19px;
  font-weight: 600;
}

.paragraph.large.white {
  color: var(--white);
}

.button-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding-top: 40px;
  padding-bottom: 0;
  display: flex;
}

.button {
  background-color: var(--light-blue);
  color: var(--white);
  text-align: center;
  border-radius: 5px;
  min-width: 180px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Mulish, sans-serif;
  font-weight: 600;
  transition: opacity .2s;
}

.button:hover {
  opacity: .8;
}

.button.w--current {
  background-color: var(--grey);
  color: var(--text);
}

.button.transparent {
  border: 2px solid var(--main-blue);
  background-color: var(--transparent);
  color: var(--main-blue);
  transition-property: all;
}

.button.transparent:hover {
  background-color: var(--main-blue);
  color: var(--white);
}

.button.transparent.top-margin {
  margin-top: 20px;
}

.button.cta {
  background-color: var(--main-blue);
  min-width: 240px;
  margin-top: 20px;
  padding: 20px;
}

.button.top-margin {
  margin-top: 20px;
}

.text-link {
  color: var(--light-blue);
  font-weight: 600;
  text-decoration: none;
  transition: all .2s;
}

.text-link:hover {
  color: var(--light-blue);
  text-decoration: underline;
}

.list-wrap {
  margin-top: 20px;
  margin-bottom: 40px;
}

.list-heading {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 600;
}

.list {
  list-style-type: disc;
}

.list-item {
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: Mulish, sans-serif;
}

.icon {
  width: 24px;
}

.link-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--black);
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.link-block-wrap {
  display: inline-block;
}

.logo {
  width: 220px;
}

.footer-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-block.menu, .grid-block.contact {
  border-right: 1px none var(--white);
  text-align: left;
  padding-right: 0;
}

.footer-grid-title-wrap {
  margin-bottom: 20px;
  padding-bottom: 0;
}

.footer-title {
  color: var(--light-blue);
  font-family: Mulish, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.footer-link-wrap {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-flow: column;
  display: block;
}

.footer-link {
  color: var(--text);
  align-self: flex-start;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Mulish, sans-serif;
  font-size: 14px;
  text-decoration: none;
  transition: all .2s;
  display: block;
}

.footer-link:hover {
  opacity: .8;
  color: var(--text);
}

.footer-link.w--current {
  text-decoration: underline;
}

.footer-link.small {
  font-size: 13px;
}

.footer-link.legal {
  display: none;
}

.footer-logo-wrap {
  justify-content: flex-end;
  align-items: flex-start;
  margin-bottom: 0;
  margin-left: 0;
  padding-bottom: 0;
  display: flex;
}

.social-links {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  margin-top: auto;
  margin-bottom: 10px;
  margin-left: 0;
  display: none;
}

.footer-base {
  border-top: 1px none var(--light-blue);
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding-top: 30px;
  display: flex;
  position: relative;
}

.copyright-wrap {
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  display: flex;
}

.sticky-phone-link {
  display: none;
}

.rating-stars-wrap, .rating-stars-wrap.margin-small, .rating-stars-wrap.margin-medium {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.icon-wrapper {
  flex: none;
  align-self: flex-start;
}

.contact-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.form-message-error-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.field-label {
  color: var(--black);
  margin-bottom: 5px;
  font-family: Mulish, sans-serif;
  font-weight: 600;
}

.contact-form-block {
  flex-direction: column;
  align-items: stretch;
  margin-bottom: 0;
}

.form_message-success {
  color: #027a48;
  background-color: #ecfdf3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem;
  display: flex;
}

.contact-grid-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.form-message-success-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.error-text {
  color: #e23939;
}

.contact-form {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.success-text {
  font-weight: 600;
}

.form-field-wrapper {
  position: relative;
}

.contact-details-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: grid;
}

.form_message-error {
  color: #b42318;
  background-color: #fef3f2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.text-area {
  border: 1px solid var(--white);
  border-radius: 5px;
  min-height: 180px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 16px;
}

.text-field {
  border: 1px solid var(--white);
  border-radius: 5px;
  max-width: 800px;
  margin-bottom: 0;
  padding-top: 26px;
  padding-bottom: 26px;
  font-family: Mulish, sans-serif;
  font-size: 16px;
}

.contact-grid-content-form {
  background-color: var(--grey);
  border-radius: 5px;
  margin-top: 0;
  padding: 30px;
}

.billboard {
  background-color: var(--light-grey);
  background-image: linear-gradient(196deg, #0009 33%, var(--transparent)), url('../images/main.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 180px 60px;
  display: flex;
  position: relative;
}

.billboard-container {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.main-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  width: 100%;
}

.page-titles {
  background-color: var(--main-blue);
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 220px 60px 120px;
  display: block;
}

.page-titles.about {
  background-image: linear-gradient(180deg, var(--black), #fbfbfb05 100%, #fff0), url('../images/banner-1.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.page-titles.services {
  background-image: linear-gradient(#000, #fff0), url('../images/banner-2.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.page-titles.projects {
  background-image: linear-gradient(#000, #fff0 100%, #fcfcfc00), url('../images/banner-3.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.page-titles.contact {
  background-image: linear-gradient(#000000b8, #fff0), url('../images/banner-4.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.breadbrumbs-text {
  color: var(--text);
  font-family: Mulish, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.breadcrumb-link {
  color: var(--text);
  text-decoration: none;
}

.breadcrumbs-current {
  color: var(--black);
  font-weight: 600;
  text-decoration: underline;
}

.main-content-grid {
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.grid-image {
  background-color: var(--transparent);
  height: 100%;
}

.faq-accordion {
  border: 1px none var(--grey);
  background-color: var(--white);
  border-radius: 5px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  overflow: hidden;
}

.faq-question {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: var(--grey);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1.5rem;
  display: flex;
}

.icon-embed-small {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.faq-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: start stretch;
  margin-top: 60px;
  display: grid;
}

.faq-icon-wrapper {
  align-self: flex-start;
  width: 2rem;
  display: flex;
}

.faq-answer {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  overflow: hidden;
}

.spacer {
  height: 40px;
}

.container-900 {
  max-width: 900px;
}

.social-link {
  transition: opacity .2s;
}

.social-link:hover {
  opacity: .8;
}

.h1-billboard {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Mulish, sans-serif;
  font-size: 75px;
  font-weight: 600;
  line-height: 1.3;
}

.gallery-slider-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
  display: none;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-section-large {
  padding-top: 0;
  padding-bottom: 0;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.margin-medium {
  margin: 2rem;
}

.margin-small {
  margin: 1.5rem;
}

.phone-link {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--text);
  text-decoration: none;
  display: flex;
}

.encoded-ea-2 {
  display: none;
}

.sb-image {
  width: 100%;
  height: auto;
}

.gallery18_slider {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-bottom: 4rem;
  position: relative;
}

.gallery18_image-wrapper {
  border-radius: var(--\<unknown\|relume-variable-radius-medium\>);
  width: 100%;
  overflow: hidden;
}

.gallery18_image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery18_lightbox-link {
  width: 100%;
}

.slider-arrow {
  border: 1px solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-foreground\>);
  color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.slider-arrow.is-centre-next {
  bottom: 4rem;
}

.slider-arrow.is-centre-next.hide-mobile-landscape {
  margin-right: -30px;
  transition: opacity .2s;
}

.slider-arrow.is-centre-next.hide-mobile-landscape:hover {
  opacity: .8;
}

.slider-arrow.is-centre-previous {
  bottom: 4rem;
}

.slider-arrow.is-centre-previous.hide-mobile-landscape {
  width: 50px;
  height: 50px;
  margin-left: -30px;
  transition: opacity .2s;
}

.slider-arrow.is-centre-previous.hide-mobile-landscape:hover {
  opacity: .8;
}

.section_gallery18 {
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  color: var(--\<unknown\|relume-variable-color-scheme-1-text\>);
  overflow: hidden;
}

.gallery18_slide {
  padding-left: 1rem;
  padding-right: 1rem;
}

.gallery18_slide-nav {
  height: 1.75rem;
  font-size: .5rem;
}

.gallery18_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
}

.gallery18_mask {
  width: 33.33%;
  overflow: visible;
}

.bold {
  color: var(--black);
  font-weight: 600;
}

.our-process-wrap {
  grid-column-gap: 5%;
  grid-row-gap: 50px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  margin-top: 60px;
  display: flex;
}

.our-process-block {
  background-color: var(--transparent);
  text-align: center;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  padding: 0;
  display: flex;
}

.process-icon-wrap {
  background-color: var(--transparent);
  width: auto;
  height: auto;
  margin-bottom: 20px;
  display: inline-block;
}

.large-icon {
  width: 64px;
  height: 64px;
}

.slider-arrow {
  border-style: none;
  width: 50px;
  height: 50px;
}

.logo-wrap {
  margin-right: 20px;
}

.navbar-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-quote-button-wrap {
  margin-left: 20px;
}

.nav-quote-button-wrap.mobile {
  display: none;
}

.top-nav-logo {
  width: 220px;
  margin-top: 0;
}

.logo-link.w--current {
  text-decoration: none;
}

.elf-gallery {
  margin-top: 60px;
}

.back-to-top-btn {
  background-color: var(--transparent);
  opacity: 1;
  color: var(--white);
  border-radius: 0%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  margin-bottom: 5px;
  margin-right: 60px;
  text-decoration: none;
  transition: opacity .2s;
  display: none;
  position: fixed;
  inset: auto 0 0% auto;
}

.back-to-top-btn:hover {
  opacity: .8;
}

.page-link {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.page-link:hover {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.link-arrow {
  width: 26px;
}

.page-link-wrap {
  justify-content: flex-start;
  align-items: center;
  display: inline-block;
}

.page-link-wrap.hp-projects-link {
  display: none;
}

.elf-logos-code {
  margin-bottom: 0;
}

.legal-link-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.ps-logo {
  width: 24px;
}

.ps-link._1 {
  display: flex;
}

.ps-link._2 {
  display: none;
}

.footer-contact-details-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
}

.encoded-ea-f2 {
  display: none;
}

.cards-link {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  margin-top: auto;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.cards-link:hover {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.homepage-gallery-thumbs {
  grid-column-gap: 5%;
  grid-row-gap: 5%;
  display: flex;
}

.thumb-wrap {
  background-color: var(--light-grey);
  width: 25%;
  height: auto;
  transition: opacity .2s;
}

.thumb-wrap:hover {
  opacity: .8;
}

.bb-arrow-down-container {
  justify-content: center;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.arrow-down {
  width: 40px;
  height: 40px;
}

@media screen and (max-width: 991px) {
  .section {
    padding: 100px 40px;
  }

  .section.footer {
    padding-top: 100px;
    padding-bottom: 40px;
  }

  .navbar {
    height: auto;
    padding-left: 40px;
    padding-right: 40px;
    position: absolute;
  }

  .nav-menu {
    background-color: var(--light-blue);
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .menu-button {
    padding: 10px;
  }

  .menu-button.w--open {
    background-color: var(--transparent);
  }

  .menu-button-icon {
    color: var(--light-blue);
    font-size: 40px;
  }

  .nav-link {
    color: var(--white);
    text-align: left;
    padding: 20px 40px;
    font-size: 18px;
    font-weight: 600;
  }

  .nav-link.w--current {
    color: var(--main-blue);
  }

  .nav-link.contact {
    display: block;
  }

  .top-banner {
    padding: 8px 40px;
  }

  .text-block {
    font-size: 18px;
  }

  .text-block.small {
    font-size: 14px;
  }

  .text-block.small.footer {
    font-size: 18px;
  }

  .text-block.large {
    font-size: 21px;
  }

  .container-1100.centered {
    text-align: left;
  }

  .h1 {
    font-size: 52px;
  }

  .h2 {
    font-size: 42px;
  }

  .h3 {
    font-size: 32px;
  }

  .h4 {
    font-size: 26px;
  }

  .h5 {
    font-size: 24px;
  }

  .paragraph {
    font-size: 18px;
  }

  .paragraph.large {
    font-size: 21px;
  }

  .button {
    width: auto;
    font-size: 18px;
  }

  .button.white {
    background-color: var(--white);
    color: var(--light-blue);
    width: 100%;
  }

  .text-link {
    font-size: 18px;
  }

  .list-heading {
    font-size: 24px;
  }

  .list-item {
    font-size: 18px;
  }

  .icon {
    width: 32px;
  }

  .icon.c-page, .icon.footer {
    width: 24px;
  }

  .logo {
    width: 220px;
  }

  .footer-grid {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-columns: 1fr;
  }

  .grid-block.main-content-image {
    height: auto;
  }

  .grid-block.menu, .grid-block.contact {
    text-align: left;
    border-right-style: none;
    padding-right: 0;
  }

  .footer-grid-title-wrap {
    margin-bottom: 20px;
  }

  .footer-title {
    font-size: 24px;
  }

  .footer-link-wrap {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .footer-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
  }

  .footer-link.legal {
    display: block;
  }

  .footer-logo-wrap {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0;
    margin-left: 0;
  }

  .social-links {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .footer-base {
    border-top-style: solid;
    margin-top: 10px;
  }

  .copyright-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .rating-stars-wrap {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .contact-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-auto-flow: row;
    min-height: auto;
  }

  .field-label, .text-area, .text-field {
    font-size: 18px;
  }

  .billboard {
    height: 700px;
    min-height: auto;
    padding: 150px 40px 40px;
  }

  .main-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .page-titles {
    padding: 220px 40px 60px;
  }

  .page-titles.about, .page-titles.contact {
    padding-top: 220px;
    padding-bottom: 60px;
  }

  .grid-image.about {
    display: none;
  }

  .h1-billboard {
    font-size: 52px;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .encoded-ea {
    display: none;
  }

  .encoded-ea-2 {
    display: block;
  }

  .slider-arrow.is-centre-next.hide-mobile-landscape, .slider-arrow.is-centre-previous.hide-mobile-landscape {
    width: 48px;
    height: 48px;
  }

  .our-process-wrap {
    flex-flow: column;
  }

  .our-process-block {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    width: 80%;
  }

  .slider-arrow {
    width: 48px;
    height: 48px;
  }

  .nav-quote-button-wrap.mobile {
    margin-top: 20px;
    margin-left: 0;
    padding-left: 40px;
    padding-right: 40px;
    display: block;
  }

  .nav-quote-button-wrap.desktop {
    display: none;
  }

  .top-nav-logo {
    margin-top: 0;
  }

  .back-to-top-btn {
    margin-bottom: 30px;
    margin-right: 40px;
  }

  .legal-link-wrap {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    display: none;
  }

  .ps-logo {
    width: 32px;
  }

  .ps-link._1 {
    margin-top: 10px;
    display: inline-block;
  }

  .ps-link._2 {
    display: flex;
  }

  .footer-contact-details-grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .encoded-ea-f2 {
    display: block;
  }

  .encoded-ea-f {
    display: none;
  }

  .homepage-gallery-thumbs {
    grid-row-gap: 50px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .thumb-wrap {
    width: 350px;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding: 80px 30px;
  }

  .section.footer {
    padding-top: 80px;
    padding-bottom: 30px;
  }

  .navbar {
    height: auto;
    padding-left: 30px;
    padding-right: 30px;
  }

  .nav-menu {
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .menu-button {
    padding: 5px;
  }

  .nav-link {
    padding-left: 30px;
    padding-right: 30px;
  }

  .top-banner {
    padding: 8px 30px;
  }

  .text-block.large {
    font-size: 20px;
  }

  .h1 {
    font-size: 42px;
  }

  .h2 {
    font-size: 32px;
  }

  .h3 {
    font-size: 27px;
  }

  .h4 {
    font-size: 24px;
  }

  .h5 {
    font-size: 22px;
  }

  .paragraph.large {
    font-size: 20px;
  }

  .list-heading {
    font-size: 22px;
  }

  .logo {
    width: 220px;
  }

  .grid-block.main-content-image {
    height: auto;
  }

  .footer-logo-wrap {
    margin-bottom: 0;
  }

  .footer-base {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    align-items: flex-start;
  }

  .copyright-wrap {
    align-self: flex-start;
  }

  .rating-stars-wrap {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .contact-grid {
    grid-template-columns: 1fr;
  }

  .billboard {
    min-height: auto;
    padding: 100px 30px 30px;
  }

  .page-titles {
    padding: 220px 30px 60px;
  }

  .page-titles.contact {
    padding-top: 220px;
    padding-bottom: 60px;
  }

  .faq-question {
    padding: 1rem 1.25rem;
  }

  .faq-icon-wrapper {
    width: 1.75rem;
  }

  .faq-answer {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .h1-billboard {
    font-size: 42px;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .gallery18_slider {
    padding-bottom: 3rem;
  }

  .gallery18_slide {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .gallery18_mask {
    width: 50%;
  }

  .our-process-wrap {
    grid-row-gap: 50px;
  }

  .our-process-block {
    width: auto;
  }

  .nav-quote-button-wrap.mobile {
    padding-left: 30px;
    padding-right: 30px;
  }

  .top-nav-logo {
    margin-top: 0;
  }

  .back-to-top-btn {
    margin-bottom: 25px;
    margin-right: 20px;
  }

  .homepage-gallery-thumbs {
    justify-content: center;
    align-items: center;
  }

  .thumb-wrap {
    width: 350px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding: 60px 20px;
  }

  .section.footer {
    padding-top: 60px;
    padding-bottom: 20px;
    position: relative;
  }

  .container-1500.pt {
    text-align: left;
    justify-content: flex-start;
    align-items: center;
  }

  .navbar {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .menu-button-icon {
    font-size: 36px;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .top-banner {
    padding: 10px 20px;
    display: none;
  }

  .text-block.small {
    padding: 0;
  }

  .text-block.small.sticky-link {
    color: var(--white);
    font-size: 18px;
  }

  .h1 {
    font-size: 38px;
  }

  .h2 {
    font-size: 30px;
  }

  .h3 {
    font-size: 26px;
  }

  .h4 {
    font-size: 22px;
  }

  .button-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    display: flex;
  }

  .button {
    width: 100%;
  }

  .list {
    padding-left: 30px;
  }

  .logo {
    width: 220px;
  }

  .grid-block.main-content-image {
    height: auto;
  }

  .footer-base {
    border-top-style: none;
  }

  .sticky-phone-link {
    background-color: var(--black);
    color: var(--white);
    padding: 10px 20px;
    font-weight: 600;
    text-decoration: none;
    display: flex;
    position: sticky;
    inset: auto 0% 0%;
  }

  .sticky-phone-link.top-shadow-box {
    z-index: 1000;
    background-color: var(--main-blue);
    padding: 0;
  }

  .sticky-phone-link-container {
    text-align: center;
    width: 50%;
    padding: 20px 10px;
  }

  .sticky-phone-link-container.number {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    background-color: var(--light-blue);
    color: var(--white);
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
  }

  .rating-stars-wrap {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .contact-grid {
    grid-template-columns: 1fr;
  }

  .contact-grid-content-form {
    padding-left: 20px;
    padding-right: 20px;
  }

  .billboard {
    min-height: auto;
    padding: 80px 20px;
  }

  .page-titles {
    padding: 200px 20px 40px;
  }

  .page-titles.contact {
    padding-top: 200px;
    padding-bottom: 40px;
  }

  .h1-billboard {
    font-size: 38px;
  }

  .our-process-block {
    padding: 0;
  }

  .nav-quote-button-wrap.mobile {
    padding-left: 20px;
    padding-right: 20px;
  }

  .top-nav-logo {
    width: 200px;
    margin-top: 0;
  }

  .back-to-top-btn {
    margin-bottom: 85px;
  }

  .homepage-gallery-thumbs {
    grid-row-gap: 20px;
  }

  .thumb-wrap {
    width: 100%;
    max-width: none;
    height: auto;
  }
}

#w-node-_0453b2a9-c1d5-572a-6e67-c6901b1fb9f6-7fc1eb47 {
  align-self: center;
}

#w-node-b9add024-c46e-69ab-bf6c-f4884e025475-7fc1eb47 {
  align-self: start;
}

#w-node-_2c25889c-b1b7-8586-6b79-d80248aa05b0-19a98042, #w-node-aace0600-b9bb-42cd-6680-669719a98045-19a98042 {
  justify-self: start;
}

#w-node-_0045c4d6-7fc8-6de6-f784-429aa66df77e-19a98042, #w-node-_0045c4d6-7fc8-6de6-f784-429aa66df783-19a98042 {
  align-self: start;
}

#w-node-aace0600-b9bb-42cd-6680-669719a9805b-19a98042 {
  place-self: start end;
}

#w-node-_39cbea93-4c6b-5a6d-1dd3-ab064d1fa01e-7fc1eb4f {
  align-self: center;
}

#w-node-_3bc68877-8a43-1e2a-61c4-f99517c19c4c-7fc1eb4f {
  align-self: start;
}

#w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb50 {
  align-self: center;
}

#w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe07-7fc1eb50 {
  align-self: start;
}

#w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb51 {
  align-self: center;
}

#w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe07-7fc1eb51 {
  align-self: start;
}

#w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb52, #w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb54 {
  align-self: center;
}

#w-node-_1620438c-5b20-ac11-e581-3ba7e7d93fcd-7fc1eb54, #w-node-_0e9bf66e-ede0-d980-6236-ccf96287a764-7fc1eb54 {
  align-self: start;
}

#w-node-_0e9bf66e-ede0-d980-6236-ccf96287a783-7fc1eb54 {
  justify-self: start;
}

#w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb55, #w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb56 {
  align-self: center;
}

#w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe07-7fc1eb56 {
  align-self: start;
}

#w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb57 {
  align-self: center;
}

#w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe07-7fc1eb57 {
  align-self: start;
}

#w-node-_2bfa0bb2-6719-1085-5e66-e00aa7e61af1-7fc1eb58 {
  align-self: center;
}

#w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe07-7fc1eb58 {
  align-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-_2c25889c-b1b7-8586-6b79-d80248aa05b0-19a98042 {
    justify-self: start;
  }

  #w-node-aace0600-b9bb-42cd-6680-669719a98045-19a98042 {
    order: 9999;
    justify-self: start;
  }

  #w-node-aace0600-b9bb-42cd-6680-669719a9805b-19a98042 {
    order: -9999;
    place-self: start;
  }

  #w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe17-7fc1eb50, #w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe17-7fc1eb51 {
    order: -9999;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a62bce9c-bdc1-c3df-a49b-eb5a695fbe17-7fc1eb50 {
    order: -9999;
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


